Subject: [bug#53704] Bump

From: Maxime Devos <[email-masked]>
Date: Sat, 12 Feb 2022 11:11:06 +0100

Charles via Guix-patches via schreef op za 12-02-2022 om 00:30 [+0000]:
> ++        set(MY_C_LINKER_FLAGS ${MY_C_LINKER_FLAGS} "-Wl,-
> rpath,$ENV{LIBRARY_PATH}")

When cross-compiling, CROSS_LIBRARY_PATH needs to be used instead.
Usually, fiddling with rpaths manually is unnecessary, Guix does
that automatically in most situations.  I'll look into this.

Greetings,
Maxime.